Home Foros Foro dudas Foro de Java Dudas de Java Respuesta a: Dudas de Java

Respuesta a: Dudas de Java

Home Foros Foro dudas Foro de Java Dudas de Java Respuesta a: Dudas de Java

#5933

Jose Alfonso
Participante

Hola Juan perdona que insista, pero no ahí manera de conectarme  el eclipse me sige enviando al pagina de descarga, y esto es lo que me dice ”

Unfortunately the Java version needed to run Eclipse Installer couldn’t be found on your system. You need the following version or a higher version:
<h3>     Java 1.7.0 (64 Bit)</h3>
y tengo la ultima de java en 64bit y el eclipse en 64 bit, gracias